.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.975000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.990000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.425828,0.000000,0.000000,0.851655,0,0);-ms-transform:matrix(0.425828,0.000000,0.000000,0.851655,0,0);-webkit-transform:matrix(0.425828,0.000000,0.000000,0.851655,0,0);}
.m0{transform:matrix(0.851655,0.000000,0.000000,0.851655,0,0);-ms-transform:matrix(0.851655,0.000000,0.000000,0.851655,0,0);-webkit-transform:matrix(0.851655,0.000000,0.000000,0.851655,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-0.180000px;}
.ls1{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.840000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-0.840000px;}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.180000px;}
._1{margin-left:-3.108000px;}
._0{margin-left:-1.476000px;}
._2{width:1.020000px;}
._6{width:18.480000px;}
._b{width:75.720000px;}
._8{width:88.890000px;}
._a{width:96.096000px;}
._5{width:116.850000px;}
._3{width:141.810000px;}
._4{width:184.566000px;}
._7{width:199.536000px;}
._9{width:220.176000px;}
._c{width:299.250000px;}
.fc1{color:rgb(226,0,26);}
.fc2{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:17.490000px;}
.fs2{font-size:24.000000px;}
.fs3{font-size:30.000000px;}
.fs0{font-size:36.000000px;}
.fs1{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.yc{bottom:20.117799px;}
.y8{bottom:38.605871px;}
.yb{bottom:49.396002px;}
.y41{bottom:83.856015px;}
.y49{bottom:83.943566px;}
.y40{bottom:116.205627px;}
.y3e{bottom:116.216529px;}
.y48{bottom:116.314980px;}
.y46{bottom:116.324859px;}
.y3f{bottom:124.713663px;}
.y47{bottom:124.823015px;}
.y3d{bottom:148.562393px;}
.y45{bottom:148.670724px;}
.y3c{bottom:180.908258px;}
.y44{bottom:181.016588px;}
.y3a{bottom:213.250716px;}
.y3b{bottom:213.254123px;}
.y43{bottom:213.362453px;}
.y39{bottom:256.225238px;}
.y42{bottom:257.256762px;}
.y38{bottom:322.963324px;}
.y37{bottom:349.509417px;}
.y36{bottom:376.055509px;}
.y35{bottom:402.601602px;}
.y34{bottom:429.147695px;}
.y33{bottom:455.693788px;}
.y32{bottom:482.239880px;}
.y31{bottom:508.785973px;}
.y30{bottom:628.281715px;}
.y2f{bottom:654.827807px;}
.y2e{bottom:681.373900px;}
.y2d{bottom:707.919993px;}
.y2c{bottom:734.466086px;}
.y2b{bottom:761.012178px;}
.y2a{bottom:827.390185px;}
.y29{bottom:853.936278px;}
.y28{bottom:880.482370px;}
.y27{bottom:907.028463px;}
.y26{bottom:933.574556px;}
.y25{bottom:960.120649px;}
.y24{bottom:986.666741px;}
.y23{bottom:1013.212834px;}
.y22{bottom:1132.708576px;}
.y21{bottom:1159.254668px;}
.y20{bottom:1185.800761px;}
.y7{bottom:1187.665886px;}
.y1f{bottom:1212.346854px;}
.y1e{bottom:1238.892947px;}
.y6{bottom:1239.572567px;}
.y1d{bottom:1265.439039px;}
.y5{bottom:1270.967985px;}
.y4{bottom:1322.874666px;}
.y1c{bottom:1358.388688px;}
.y3{bottom:1374.781348px;}
.y1b{bottom:1384.934781px;}
.y2{bottom:1406.176765px;}
.y1a{bottom:1411.480874px;}
.y19{bottom:1438.026966px;}
.y1{bottom:1458.083447px;}
.y18{bottom:1464.573059px;}
.y17{bottom:1491.119152px;}
.y16{bottom:1517.665245px;}
.ya{bottom:1537.998002px;}
.y9{bottom:1604.386228px;}
.y15{bottom:1610.614894px;}
.y14{bottom:1637.160986px;}
.y13{bottom:1663.707079px;}
.y12{bottom:1690.253172px;}
.y11{bottom:1716.799265px;}
.y10{bottom:1743.345357px;}
.yf{bottom:1769.891450px;}
.ye{bottom:1837.351399px;}
.yd{bottom:1903.739626px;}
.h9{height:12.960090px;}
.h6{height:17.784000px;}
.h8{height:22.230000px;}
.h7{height:22.830000px;}
.h2{height:26.676000px;}
.h4{height:62.244000px;}
.h3{height:63.924000px;}
.h5{height:1921.334141px;}
.h0{height:1989.251940px;}
.h1{height:1989.466557px;}
.w2{width:901.051206px;}
.w1{width:955.557139px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:22.143035px;}
.x1{left:38.626311px;}
.x3{left:47.739703px;}
.x5{left:53.110922px;}
.x4{left:304.181601px;}
.x6{left:365.750822px;}
.x7{left:368.944529px;}
.xc{left:373.682457px;}
.xd{left:376.876164px;}
.x8{left:383.098698px;}
.x9{left:386.292405px;}
.xe{left:389.267407px;}
.xf{left:392.461114px;}
.xa{left:398.683648px;}
.xb{left:401.877355px;}
.x10{left:457.483626px;}
.x11{left:490.070680px;}
.x12{left:837.702026px;}
.x13{left:848.724148px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-0.070451pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.328772pt;}
.ws2{word-spacing:-0.328772pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.070451pt;}
._1{margin-left:-1.216455pt;}
._0{margin-left:-0.577699pt;}
._2{width:0.399223pt;}
._6{width:7.232974pt;}
._b{width:29.636407pt;}
._8{width:34.791075pt;}
._a{width:37.611465pt;}
._5{width:45.734471pt;}
._3{width:55.503682pt;}
._4{width:72.238154pt;}
._7{width:78.097333pt;}
._9{width:86.175719pt;}
._c{width:117.124864pt;}
.fs4{font-size:6.845493pt;}
.fs2{font-size:9.393473pt;}
.fs3{font-size:11.741841pt;}
.fs0{font-size:14.090209pt;}
.fs1{font-size:32.877155pt;}
.y0{bottom:0.000000pt;}
.yc{bottom:7.874000pt;}
.y8{bottom:15.110133pt;}
.yb{bottom:19.333333pt;}
.y41{bottom:32.820800pt;}
.y49{bottom:32.855067pt;}
.y40{bottom:45.482267pt;}
.y3e{bottom:45.486533pt;}
.y48{bottom:45.525067pt;}
.y46{bottom:45.528933pt;}
.y3f{bottom:48.812267pt;}
.y47{bottom:48.855067pt;}
.y3d{bottom:58.146533pt;}
.y45{bottom:58.188933pt;}
.y3c{bottom:70.806533pt;}
.y44{bottom:70.848933pt;}
.y3a{bottom:83.465200pt;}
.y3b{bottom:83.466533pt;}
.y43{bottom:83.508933pt;}
.y39{bottom:100.285200pt;}
.y42{bottom:100.688933pt;}
.y38{bottom:126.406133pt;}
.y37{bottom:136.796133pt;}
.y36{bottom:147.186133pt;}
.y35{bottom:157.576133pt;}
.y34{bottom:167.966133pt;}
.y33{bottom:178.356133pt;}
.y32{bottom:188.746133pt;}
.y31{bottom:199.136133pt;}
.y30{bottom:245.906133pt;}
.y2f{bottom:256.296133pt;}
.y2e{bottom:266.686133pt;}
.y2d{bottom:277.076133pt;}
.y2c{bottom:287.466133pt;}
.y2b{bottom:297.856133pt;}
.y2a{bottom:323.836133pt;}
.y29{bottom:334.226133pt;}
.y28{bottom:344.616133pt;}
.y27{bottom:355.006133pt;}
.y26{bottom:365.396133pt;}
.y25{bottom:375.786133pt;}
.y24{bottom:386.176133pt;}
.y23{bottom:396.566133pt;}
.y22{bottom:443.336133pt;}
.y21{bottom:453.726133pt;}
.y20{bottom:464.116133pt;}
.y7{bottom:464.846133pt;}
.y1f{bottom:474.506133pt;}
.y1e{bottom:484.896133pt;}
.y6{bottom:485.162133pt;}
.y1d{bottom:495.286133pt;}
.y5{bottom:497.450133pt;}
.y4{bottom:517.766133pt;}
.y1c{bottom:531.666133pt;}
.y3{bottom:538.082133pt;}
.y1b{bottom:542.056133pt;}
.y2{bottom:550.370133pt;}
.y1a{bottom:552.446133pt;}
.y19{bottom:562.836133pt;}
.y1{bottom:570.686133pt;}
.y18{bottom:573.226133pt;}
.y17{bottom:583.616133pt;}
.y16{bottom:594.006133pt;}
.ya{bottom:601.964267pt;}
.y9{bottom:627.948267pt;}
.y15{bottom:630.386133pt;}
.y14{bottom:640.776133pt;}
.y13{bottom:651.166133pt;}
.y12{bottom:661.556133pt;}
.y11{bottom:671.946133pt;}
.y10{bottom:682.336133pt;}
.yf{bottom:692.726133pt;}
.ye{bottom:719.129600pt;}
.yd{bottom:745.113600pt;}
.h9{height:5.072511pt;}
.h6{height:6.960563pt;}
.h8{height:8.700704pt;}
.h7{height:8.935541pt;}
.h2{height:10.440845pt;}
.h4{height:24.361972pt;}
.h3{height:25.019515pt;}
.h5{height:752.000000pt;}
.h0{height:778.582667pt;}
.h1{height:778.666667pt;}
.w2{width:352.666667pt;}
.w1{width:374.000000pt;}
.w0{width:374.173333pt;}
.x0{left:0.000000pt;}
.x2{left:8.666667pt;}
.x1{left:15.118133pt;}
.x3{left:18.685067pt;}
.x5{left:20.787333pt;}
.x4{left:119.055067pt;}
.x6{left:143.152933pt;}
.x7{left:144.402933pt;}
.xc{left:146.257333pt;}
.xd{left:147.507333pt;}
.x8{left:149.942800pt;}
.x9{left:151.192800pt;}
.xe{left:152.357200pt;}
.xf{left:153.607200pt;}
.xa{left:156.042667pt;}
.xb{left:157.292667pt;}
.x10{left:179.056667pt;}
.x11{left:191.811067pt;}
.x12{left:327.872133pt;}
.x13{left:332.186133pt;}
}
